nav {
    background: #111 url("/assets/ui/nav.webp") top no-repeat;
    filter: drop-shadow(0 1px 3px #000000) drop-shadow(0 1px 3px #000000);
    color: #ababae;
    height: 24px;
    padding: 11px 0 15px;
    max-height: 1.5em;

    a {
        text-decoration: none;
        color: #ababae;
        padding-right: 1em;
        position: relative;
        top: -1px;
        &:hover {
            color: #fff;
        }
    }


    .pagename {
        font-size: 22px;
        color: #fff;
        top: 1px;
        img {
            vertical-align: text-top;
        }
    }
}


@media(max-width:500px) {
    nav {
        overflow: hidden;
        transition: max-height .2s ease-in-out, height .2s ease-in-out;

        &:focus {
            background: #111;
            background-image: none;
            height: 100%;
            max-height: 500px;
        }

        div:before {
            background: #000;
            border-top: 3px solid;
            border-bottom: 10px double;
            content: '';
            float: right;
            height: 4px;
            position: relative;
            right: 3px;
            top: 20px;
            width: 20px;
        }

        a {
            display: block;
            padding: .5em 0;
            width: 80%;
        }

        .pagename {
            margin-top: -11px;
        }
    }
}
